﻿body {
    background: rgb(13,11,59);
    background: linear-gradient(167deg, rgba(13,11,59,1) 14%, rgba(60,68,49,1) 39%, rgba(0,212,255,1) 68%, rgba(141,166,33,0.773546918767507) 85%);
}

.hover-inc:hover {
    transform:scale(1.1);
}



.hover-cursor-pointer {
    cursor: pointer;
}

.hover-cursor-pointer:active {
    opacity:0.5;
}

.hover-weight:hover {
    font-weight: 700;
}

/*toggle switch*/
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 20px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 12px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }